/*
* @Author: Administrator
* @Date:   2017-10-19 12:48:52
* @Last Modified by:   Administrator
* @Last Modified time: 2017-10-19 14:49:37
*/

@media screen and (max-width:960px){
    .container{
        width: 100%;
    }
    .title{
        margin-top: 5%;
        margin-bottom: 4%;
        width: 40%;
        font-size: 1.8rem;
    }
    .subtitle{
        font-size: 1.8rem;
    }
    .subtitle1{
        font-size: 2.4rem;
    }
    .dy{
        font-size: 0.8rem;
    }
    .nav li{
        font-size: 1.0rem;
    }
    .nr_content p{
        width: 80%;
        font-size: 1.0rem;
        text-align: left;
        margin-top: 2%;
    }
    .content2{
        width: 95%;

    }
    .tu_content{
        margin-top: 5%;
        margin-bottom:7% ;
    }
    button{
        font-size: 0.8rem;
        width: 40%;
        padding: 1rem 0;
    }
    .lx{
        margin: 4%;
        font-size: 1.6rem;
    }
    .sg_img{
        width: 95%;
        margin: 0 auto;
    }
    .sz_img{
        width: 95%;
        margin: 0 auto;
    }
    h3{
        font-size: 0.8rem;
    }
    .zs{
        width: 20%;
        font-size: 0.6rem;
    }
    .icon{
        width: 30%;
    }
    .icon img{
       height: 2rem;
    }
    .fw_content{
        width: 95%;
        margin: 0 auto;
    }
    .footer{
        width: 100%;
        height: 4rem;
    }
    .footer p{
        padding-top: 3.3rem;
        font-size: 0.6rem;
        margin-left: 0.6rem;
    }
    .row{
        width: 90%;
        margin-bottom: 3%;
        height: 1px;
        background-color: #000000;
    }
    .md-content h3{
        padding: 0.4rem;
    }

    .form_container{
        margin-top: 5%;
        width: 100%;
        height: 200px;
        margin-left: 10%;
    }
    .name,.phone,.course{
        font-size: 12px;
        display: block;
        width: 120%;
        margin: 1rem auto;
        text-align: left;
    }
    .name input, .phone input, .course input{
        width: 37%;
        font-weight: normal;
    }
    .phone,.course{
        margin-left: 5%;
    }
    .md-content{
        height: 155px;
    }
    .md-modal{
       max-width: 160px;
        min-width: 80px;
    }
    .sq{
        padding: 0.4rem 1.1rem;
        margin: 0 auto;
        margin-left: 18%;
        margin-top: 5%;
        border-radius: 4px;
    }
    .close2{
        left: 146px;
        top: -4px;
    }
    .close{
        left: 89%;
        top:-18px;
        width: 10%;
    }
    .nr_content p{
        text-align: center;
    }
}